namespace Adaptation.Shared.Methods;

public interface ISMTP
{
    void SendLowPriorityEmailMessage(string subject, string body);
    void SendHighPriorityEmailMessage(string subject, string body);
    void SendNormalPriorityEmailMessage(string subject, string body);
}